slepc-3.10.1 2018-10-23
Report Typos and Errors

# NEPMonitorConverged

Print the approximate values and error estimates as they converge.

### Synopsis

    #include "slepcnep.h"
    PetscErrorCode NEPMonitorConverged(NEP nep,PetscInt its,PetscInt nconv,PetscScalar *eigr,PetscScalar *eigi,PetscReal *errest,PetscInt nest,SlepcConvMonitor ctx)

Collective on NEP

### Input Parameters

| nep | - nonlinear eigensolver context
| its | - iteration number
| nconv | - number of converged eigenpairs so far
| eigr | - real part of the eigenvalues
| eigi | - imaginary part of the eigenvalues
| errest | - error estimates
| nest | - number of error estimates to display
| ctx | - monitor context

### See Also

NEPMonitorSet(), NEPMonitorFirst(), NEPMonitorAll()

Location: src/nep/interface/nepmon.c
Index of all NEP routines
Table of Contents for all manual pages
Index of all manual pages